# frozen_string_literal: true

module Aqila
  module Cache
    class TableLastChange < ActiveRecord::Base
      def self.for(model:)
        find_by(table_name: model.table_name)&.updated_at
      end
    end
  end
end
