# frozen_string_literal: true

module Aqila
  module Cache
    module Callbacks
      extend ActiveSupport::Concern
      include Aqila::Cache::Methods

      included do
        before_save -> { self.class.update_log_table }
        before_destroy -> { self.class.update_log_table }
      end
    end
  end
end
